ticket_type:
    incident: Incident
    problem:  Problem
    question: Question
    task:     Task
ticket_status:
    open:     Open
    new:      New
    hold:     Hold
    pending:  Pending
    solved:   Solved
    closed:   Closed
ticket_priority:
    low:    Low
    normal: Normal
    high:   High
    urgent: Urgent
zendesk_user_role:
    admin:    Admin
    agent:    Agent
    end-user: End-user
